UsersNodesLocationlogsList:
  allOf:
  - $ref: '#/components/schemas/Iterable'
  - properties:
      items:
        description: Items
        items:
          $ref: '#/components/schemas/UsersNodesLocationlog'
        type: array
    type: object
